Subject: GA-DIGEST V1 #51
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Friday, April 7 2000            Volume 01 : Number 051

----------------------------------------------------------------------

Date: Wed, 5 Apr 2000 14:07:56 -0500 (CDT)
From: "Alejandro Pisanty, CUAED + FQ, UNAM" <[email-masked]>
Subject: Re: [ga] About GA membership again......

Harald,

yes, by all means.

Alejandro Pisanty

On Wed, 5 Apr 2000, Harald Tveit Alvestrand wrote:

> At 17:18 05.04.2000 +1200, Joop Teernstra wrote:
> >This is a classic bootstrapping problem. You can only solve it (as Chair)
> >by giving all current GA participants voting rights.
> >Everybody is a stakeholder here, to some extent.
> >Forever trying to find "agreement" on whom to exclude will  give voting
> >rights to nobody.
> 
> I haven't seen any proposal that would remove voting rights from any person 
> who wants to vote (that Jeff Williams should only be allowed to vote once 
> does not remove his right to vote).
> 
> Should we just declare consensus for the "lex Alvestrand" suggested and 
> proceed from there?
> 
>                    Harald
> 
> 
> 
> 
> 
> --
> Harald Tveit Alvestrand, EDB Maxware, Norway
> [email-masked]
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

.  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .
     Dr. Alejandro Pisanty 
UNAM  -  Educacion Abierta y a Distancia
Av. Universidad 3000, 04510 Mexico DF Mexico
Tel. (+52-5) 622-8713, 622-8633
.  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 05 Apr 2000 22:15:54 -0400
From: Craig Simon <[email-masked]>
Subject: Re: History & current events (RE: [ga] About GA membership again......)

Christopher Ambler wrote:
> In the absence of reliability of such a metric, other criteria must be
> considered. I will refrain from launching into a discussion of such
> criteria in order to prevent the 933rd iteration of this argument.

Yet another exaggeration. More like the 233rd.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 5 Apr 2000 23:08:57 -0400
From: "Ben Edelman" <[email-masked]>
Subject: [ga] ICANN UDRP Full-Text Search

In the past weeks, I've received a few requests for searching of the
proceedings under the Uniform Domain Name Dispute Resolution Policy (as
reported on ICANN's site at <http://www.icann.org/cgi-bin/udrp/udrp.cgi>).

The Berkman Center has therefore implemented a full-text search engine of
ICANN's UDRP Proceedings pages and all linked decisions.

The search interface is at <http://cyber.law.harvard.edu/icann/search/udrp>.
Suggestions for improvement are solicited.

Ben Edelman
Berkman Center for Internet and Society
Harvard Law School

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 06 Apr 2000 21:03:17 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] History & current events - RFC1591 and measuring consensus...

Simon and all assembly members,

  In essence Simon is on the right track here.  RFC 1591 was are really
remains the model if you will for adding additional TLD's.  Is there
some need for modifying RFC1591?  Yes, possibly there is.  But,
first come first serve is the rule, and applications for adding new TLD's
have already been taken.  To change that at this juncture would likely
invite a series of law suits that I am sure ICANN would find it very
difficult to defend against, and financially unsound as a strategy as well
unless I miss my guess....

  About consensus again.  It is necessary to be able to measure consensus
in a direct and deliberate manner in general and in with the known history
of the IAHC that Simon has so kindly provided, with some omissions,
it would be both prudent and necessary to measure Consensus.  This can
only adequately and accurately be achieved by the implied precepts
outlined clearly in the White Paper.  That being stakeholders must have
a vote in order to determine consensus.

Simon Higgs wrote:

> At 07:36 PM 4/4/00 +0200, Roberto Gaetano wrote:
>
> Be careful what you wish for. With knowledge of history on your side, you
> are now a supporter of the "rogue effort". :-)
>
> >Simon Higgs wrote:
> > >
> > >I like the analogy, but what "happened yesterday" does not overlap with
> > >pre-history. ICANN has recently started the accreditation of registrars
> > >and opened competition to NSI at that level. Pre-history, as you call
> >it,
> > >is the prior TLD application(s) to IANA, via the sanctioned RFC1591
> > >process, to create new TLDs in the root, and authorize and delegate
> >these
> > >new TLDs to new registries (i.e. back-end registries to registrars,
> > >further opening competition, etc.). This has not been done.
> >
> >Right.
> >And, IMHO, it will never be done this way.
>
> Never say never. Semantics get in the way. As you'll see below.
>
> >Some applications were gathered (BTW, for which Jon pointed out that no
> >guarantee for further processing could be granted), and set aside
> >waiting for the definition of the process.
> >By the time IANA lost (supposing it ever had) authority to delegate
> >gTLDs, that process was not defined. Now a process may be defined (we
> >all hope so), but IANA will not be the delegating authority.
> >
> >Before getting again into debate about continuity, may I ask whether the
> >  GA finds *really* reasonable that delegation of gTLDs will be done
> >simply with a FIFS process picking from that chronological list, or
> >whether other considerations should apply?
>
> Firstly, the law of the land must prevail (previously cited). This means
> you can't ignore the old applications. They can't just go away. They must
> be process against some kind of criteria. RFC1591 states first-come first
> served. Do we need to stick to that? That's all a matter of consensus. If
> we're all happy with the new proposed criteria  (i.e. revising RFC1591),
> then why not use it? Defining the criteria is also part of the "rogue
> effort" Dave Crocker is talking about. So, I'd say we have consensus so far.
>
> >An example.
> >ICANN has defined accreditation mechanisms for Registrars.
> >It is, IMHO, very likely that we have to define criteria for
> >accreditation of Registries, that will include guarantees about
> >financial solidity, for instance, notwithstanding possible
> >considerations about geographical distribution.
> >These, IMHO, are going to be considerations that will have much more
> >weight than an ordered list at IANA's.
>
> I think that you've missed a major reference point. The IANA/rogue effort
> spent 99% of it's time trying to define the criteria by which all the
> applications were to be measured (i.e. revising RFC1591) - and that
> "application process" was to be the original function of the IAHC. The
> accreditation criteria was known as "draft-Postel" or "The Postel draft".
> Again, I repeat, that everyone here and WG-C should read it:
>
> http://www.iiia.org/lists/newdom/1996q1/0482.html
>
> Can we come up with a revised version covering new TLDs, new registries,
> and additional topics ICANN is discussing? Of course.
>
> >To make a practical example, IODesign will be much better off in being
> >able to prove to be serious about running the .web Registry (which I
> >believe they do) than in relying (only) on "prior" claim (BTW, I am
> >under the impression that IOD was not the first anyhow - so I assume
> >that Chris will agree on this point).
>
> We have consensus.
>
> >Please check that list, and you will find it full of absurde claims made
> >  without substance, sometimes in bulk because in any case to make such a
> >  claim did not cost much more than the use of some bandwidth.
>
> I understand, but whether I agree with you or not (I do), the law firmly
> overrides any emotional response. It's a list of domain name applications.
> They're just at the root level. Do you think this is any different from
> registrations other registries get at 2LD or 3LD? Not as far as the raw
> application goes, and therefore they must be treated properly (cite:
> RFC1591 - "the name space is recursive"). How they are processed is based
> upon community consensus, and the criteria that is shaped by both consensus
> and the prevailing law. We've seen the law intervene already, which is how
> ICANN came into existence.
>
> >To be in that list *may* be considered an element by ICANN when making a
> >  decision, but I am pretty sure that this will not be the main one, and
> >probably not even a required one.
>
> I can feel the attorneys frothing at the mouth already. The past has shown
> us that lawsuits are a clear indication of lack of consensus. I think the
> correct way to say this is "must be considered by ICANN and evaluated
> against criteria defined by community consensus." This provides equality to
> all applicants throughout the various stages of the process from the early
> days through to ICANN.
>
> >In the meantime, things are progressing.
> >Somebody may have noticed the GAC recommendations on gTLDs contained in
> >their Cairo communique, for instance.
>
> Do you have a URL for this please?
>
> Best Regards,
>
> Simon
>
> --
> The bandwidth is out there...
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #51
***********************